From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 8 July 2010<P>

Hello BK<BR>
Thanks for your comments. Although I know the name JJ Cale I have never heard any of his music , I shall remedy that today.Not sure if its my pc but I didn,t see any lyrics in your post.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 8 July 2010<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2010.07.08.00.13.12862">Absence</a>:<BR>
Laurel<BR>
In these fourteen lines you have described my life at the moment so I empathise with you.I am at crazy and you don,t want to go there it,s a scary place, here I give you a small lol which I hope makes you laugh.Last week I woke up in a ballet tutu including the shoes, there,s crazy.That,s not true but I hope it made you laugh.Hang in there OK.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 July 2010<P>

Wolfscreamer; I got to see him play a few times in a small club in Nashville called the Exit In. I think your writing reminded me of his songs so I went looking and found those songs.<BR>
<BR>
By the way ya'll, the moon is going dark and it's a solar eclipse so it's a triple whammy new moon..which makes people crazy as you describe. If you know this then you can prepare yourself and take care in advance to bolster your spirits somehow. Hang in there, things change with the moon, in a few days. (makes me crazy too)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 July 2010<P>

Neal Stephenson, about <a href="/blend/wv.cgi?id=2010.07.08.19.29.10307">from &quot;Anathem&quot;</a>:<BR>
<BR>
I love quotes and this is a nice one Kirk!
<HR>